Subject: Who reads the owner addresses?

From: "Jim C. Nasby" <[email-masked]>
Date: Fri, 19 Jan 2007 15:45:22 -0600

Something recently got screwed up with my list subscription. I tried
emailing -owner for several lists (as the bounce email I got said) and
never heard back.

Who's responsible for those addresses? If we're not going to monitor
them then the email that's sent out should be changed.
-- 
Jim C. Nasby, Database Architect                   [email-masked]
512.569.9461 (cell)                         http://jim.nasby.net